Subject: Roster - this week
From: Deeksha Dadu <[email-masked]>
To: Viraat Joshi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 26 Feb 2018 11:43:00 +0000

Mon     Tue     Wed     Thu     Fri     Sat     Sun
Agent   26-Feb  27-Feb  28-Feb  1-Mar   2-Mar   3-Mar   4-Mar   Shift Timing
Dhirender                                               OFF     10pm-7am        1pm-10pm

Ratnesh                                         10pm-7am        OFF     7am-4pm
Deepak                                          OFF             10pm-7am
Pritish                                                 OFF     10pm-7am
Harsh                                                           10pm-7am
Vishal                                          OFF     1pm-10pm        11am-8pm
Uday                                            1pm-10pm        OFF     11am-8pm
Danish                                          10pm-7am        OFF     11am-8pm
Shubhojit                                               OFF     7am-4pm 11am-8pm

        Mon     Tue     Wed     Thu     Fri     Sat     Sun
Agent   5-Mar   6-Mar   7-Mar   8-Mar   9-Mar   10-Mar  11-Mar  Shift Timing
Dhirender       OFF                                             7am-4pm 1pm-10pm

Ratnesh                                         10pm-7am        10pm-7am        7am-4pm
Deepak                                          OFF             10pm-7am
Pritish                                                 OFF     10pm-7am
Vishal                                          OFF     1pm-10pm        11am-8pm
Uday    1pm-10pm                                        1pm-10pm        OFF     11am-8pm
Danish                                          10pm-7am        OFF     11am-8pm
Shubhojit                                                               11am-8pm